createuser --createdb --username postgres --no-createrole --pwprompt skp_padang

createdb -U skp_padang skp_padang_v6_demo

dropdb -U skp_padang skp_padang_v7_demo

psql -U skp_padang skp_padang_v6_demo < skp_v7_kementan_base_clean

pg_dump -U  skp_padang skp_padang_v7_demo > skp_jabar_v7_demo_clean_menu


#1e1f21 -> 9d0303

f8ee05 --> 9d0303

464646 #fa1414 fe5454

f5f5f5


19bb9b e16c5b fe5454

19bb9b fe5454

244646 fe5454

8addf6

ECF0F1 -- >   <header manager